body {
    background: #f1f1f1;
}

.performance-metrics {
    background: white;
}

.performance-metrics__header {
    border-bottom: 1px solid #dddddd;
    padding-top: 78px;
    margin: 0 40px;
}

.performance-metrics__body {
    margin: 0 40px;
    padding-top: 83px;
    margin-bottom: 73px;
}

.performance-metrics__left .nav .nav-link.active {
    background-color: #1a60d2;
    border-radius: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: white;
}

.performance-metrics__left .nav .nav-link {
    color: #808080;
    border-radius: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    height: 46px;
    line-height: 30px;
    padding: auto 12px;
    display: flex;
    justify-content: space-between;

}

.performance-metrics__left .nav .nav-link .light__title {
    color: #404040;
}

.performance-metrics__left .nav .nav-link.active .light__title {
    color: white;
}

.performance-metrics__left .nav-link__left {}

.performance-metrics__left .nav-link__right {
    display: flex;
}

.light__icon {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: auto;
    margin-right: 7px;
}

.performance-metrics__description {
    width: 830px;
    padding-bottom: 78px !important;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #686868;
}

@media (min-width: 1200px) {
    .performance-metrics {
        max-width: 1280px !important;
    }
}


.cai-dat-chuyen-doi__header {
    border-bottom: 1px solid #dddddd;
    position: relative;
}

.cai-dat-chuyen-doi__header .cai-dat-chuyen-doi__title {
    font-size: 34px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    margin-bottom: 25px;
    color: #505050;
    line-height: 34px;
}

.cai-dat-chuyen-doi__header .cai-dat-chuyen-doi__error {
    color: #d01414;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin-bottom: 17px;
    line-height: 34px;
    font-size: 34px;
}

.cai-dat-chuyen-doi__header .cai-dat-chuyen-doi__error span,
.cai-dat-chuyen-doi__header .cai-dat-chuyen-doi__description span {
    font-weight: bold;
}

.cai-dat-chuyen-doi__description span.red-color {
    color: #d01414;
}

.cai-dat-chuyen-doi__description span.green-color {
    color: #299823;
}

.cai-dat-chuyen-doi__header .cai-dat-chuyen-doi__description {
    color: #404040;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    margin-bottom: 17px;
    line-height: 34px;
    font-size: 34px;
    /* margin-bottom: 34px; */
}

.cai-dat-chuyen-doi__body .cai-dat-chuyen-doi__title {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    margin-top: 25px;
    color: #1a1a1a;
    line-height: 16px;
    margin-bottom: 18px;
}

.cai-dat-chuyen-doi__body table tr:first-child {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #434343;
}

.cai-dat-chuyen-doi__body table {
    margin-bottom: 50px;
}

.cai-dat-chuyen-doi__footer {
    border: 1px solid #22c366;
    background: #f3fcf7;
    padding-top: 54px;
    padding-bottom: 40px;
    padding-right: 48px;
    padding-left: 48px;
    display: flex;
    /* margin-bottom: 73px; */
}

.cai-dat-chuyen-doi__footer .cai-dat-chuyen-doi__left {
    padding-right: 30px;
}

.cai-dat-chuyen-doi__footer .cai-dat-chuyen-doi__title {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #0b381e;
    margin-bottom: 18px;
}

.cai-dat-chuyen-doi__footer .cai-dat-chuyen-doi__btn {
    background: #22c366;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #ffffff;
    width: 290px;
    height: 58px;
    border-radius: 10px;
    margin-bottom: 21px;
}

.cai-dat-chuyen-doi__footer .cai-dat-chuyen-doi__description {
    color: #124226;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    /* padding-bottom: 73px; */
}

.cai-dat-chuyen-doi__header .cai-dat-chuyen-doi__circle-chart {
    width: 76px;
    height: 76px;
    position: absolute;
    top: 0;
    right: 0;
}

.report-summary {
    margin: 0 40px;
    margin-bottom: 68px;
}

.report-summary__title {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    color: #575757;
    margin-bottom: 23px;
}

.report-summary__description {
    font-family: 'Roboto', sans-serif;
    color: #7c7676;
    font-size: 20px;
    font-weight: 400;
}

.improve-your-grade {
    border: 1px solid #066cff;
    padding-top: 29px;
    padding-left: 40px;
    background: #ecf6fe;
    padding-right: 40px;
}

.improve-your-grade__btn {
    background: #056eff;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #ffffff;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 23px;
}

.improve-your-grade__btn:hover {
    color: white;
}

.improve-your-grade__description {
    color: #515d68;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 24px;
}

.report-summary__circle-chart {
    width: 134px;
    height: 134px;
}


.circle-chart__circle {
    stroke: #00acc1;
    stroke-width: 2;
    stroke-linecap: square;
    fill: none;
    animation: circle-chart-fill 2s reverse;
    transform: rotate(-90deg);
    transform-origin: center;
}

.circle-chart__circle--negative {
    transform: rotate(-90deg) scale(1, -1);
}

.circle-chart__background {
    stroke: #959595;
    stroke-width: 0.1;
    fill: none;
}

.circle-chart__info {
    animation: circle-chart-appear 2s forwards;
    opacity: 0;
    transform: translateY(0.3em);
}

.circle-chart__percent {
    alignment-baseline: central;
    text-anchor: middle;
    font-size: 12px;
    font-weight: bold;

}

.circle-chart__subline {
    alignment-baseline: central;
    text-anchor: middle;
    font-size: 3px;
}

@keyframes circle-chart-fill {
    to {
        stroke-dasharray: 0 100;
    }
}

@keyframes circle-chart-appear {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.green-stroke {
    stroke: #47ba74;
}

.blue-stroke {
    stroke: #3099fa;
}

.violet-stroke {
    stroke: #7b007c;
}

.orange-stroke {
    stroke: #f3ac4f;
}

.red-stroke {
    stroke: #ef4748;
}

.green-fill {
    fill: #47ba74;
}

.blue-fill {
    fill: #3099fa;
}

.violet-fill {
    fill: #7b007c;
}

.orange-fill {
    fill: #f3ac4f;
}

.red-fill {
    fill: #ef4748;
}

.green-background {
    background: #47ba74;
}

.blue-background {
    background: #44c4cd;
}

.violet-background {
    background: #7b007c;
}

.orange-background {
    background: #f3ac4f;
}

.red-background {
    background: #ef4748;
}

.so-luong-mau-qc-nhom-qc__number {
    font-family: 'Roboto', sans-serif;
    font-size: 48px;
    font-weight: 700;
    color: #505050;
    line-height: 48px;
    margin-bottom: 26px;
}

.safe-secure .row {
    border-top: 1px solid #e4e4e4;
    padding-top: 64px;
    padding-bottom: 72px;
}

.safe-secure__innder {
    margin: 0 40px;
    display: flex;
}

.safe-secure__left {
    margin-right: 50px;
}

.safe-secure__title {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    color: #575757;
    line-height: 24px;
    margin-bottom: 28px;
}

.safe-secure__description {
    color: #7c7676;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    width: 667px;
    margin-right: 83px;
}

.safe-secure__description span {
    font-weight: 700;
}

.safe-secure__right {
    margin: auto;
}

.footer .logo {
    display: flex;
    margin: auto;
    padding: 36px 0;
}

.footer .logo .logo__image {
    margin: auto;
    margin-right: 14px;
}

.footer .logo .logo__description {
    margin: auto;
    margin-left: 0;
    margin-top: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #4e4e4e;
}

.statistic {
    display: flex;
    margin-bottom: 70px;
}

.statistic__section {
    position: relative;
}

.statistic__thumbnail {
    position: absolute;
    left: 0;
}

.statistic__section>.statistic__content {
    position: absolute;
    color: white;
    top: 56px;
    left: 20px;
}

.statistic__section>.statistic__title {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.statistic__section>.statistic__description {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.statistic__spend svg path {
    fill: #81b526;
}

.statistic__impressions svg path {
    fill: #3f66a0;
}

.statistic__clicks svg path {
    fill: #32558a;
}

.statistic__conversions svg path {
    fill: #1e3b67;
}

.statistic__cpa svg path {
    fill: #193051;
}

.statistic__roas svg path {
    fill: #d4d4d4;
}

.statistic__flag {
    position: absolute;
    bottom: -25px;
    padding: 5px 30px 5px 20px;
    height: 52px;
    right: -10px;
    color: #fff;
    z-index: 1;
    overflow: hidden;
    background: transparent;
}

.statistic__flag svg {
    position: absolute;
    height: 100%;
    width: 100%;
    right: 0;
    top: 0;
    z-index: -1;
}

.statistic__flag .statistic__title {
    font-size: 14px;
    line-height: 14px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 7px;
}

.statistic__flag .statistic__description {
    font-size: 20px;
    line-height: 20px;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}

.performance-metrics__header .nav-tabs a:hover {
    text-decoration: none;
}

.performance-metrics__header .nav-tabs a {
    color: #9e9e9e;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    border-bottom: 2px solid #ebebeb;
    padding: 0 10px;
    padding-bottom: 8px;
}

.performance-metrics__header .nav-tabs a.active {
    border-bottom: 2px solid #0b50b7;
}

/* .performance-metrics__header .nav-tabs li {
    border-bottom: 2px solid #ebebeb;
    padding: 0 10px;
}

.performance-metrics__header .nav-tabs li.active {
    border-bottom: 2px solid #0b50b7;
} */

.performance-metrics__header .nav-tabs {
    border: 0;
    justify-content: center;
    margin-bottom: 34px;
}

.performance-metrics__header .nav-tabs .active {
    color: #0b50b7;
}

.performance-metrics__title {
    font-family: 'Roboto', sans-serif;
    font-size: 39px;
    line-height: 39px;
    font-weight: 300;
    color: #404040;
    margin-bottom: 46px;
}

.advertising-effect {
    padding-top: 79px;
    margin-top: 61px;
}

.advertising-effect__section.advertising-effect__title {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 60px;
    line-height: 60px;
    color: #0173bc;
    margin-bottom: 20px;
}

.advertising-effect__account {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #686868;
    margin-bottom: 25px;
}

.advertising-effect__circle-chart {
    width: 245px;
    height: 245px;
}


.advertising-effect__score {
    text-align: center;
    margin-bottom: 18px;
}

.advertising-effect__download {
    background: #0b50b7;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    width: 160px;
    height: 45px;
}

.advertising-effect__download:hover {
    color: white;
}

.advertising-effect__contact {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #495565;
    margin-bottom: 62px;
}

.advertising-effect__list {
    display: flex;
    margin-top: 95px;
    margin-bottom: 70px;
}

.advertising-effect__item {
    background: white;
}

.advertising-effect__item:nth-child(1),
.advertising-effect__item:nth-child(3) {
    width: 370px;
    height: 398px;
    padding-top: 59px;
}

.advertising-effect__item:nth-child(1) .advertising-effect__title,
.advertising-effect__item:nth-child(3) .advertising-effect__title {
    /* margin-bottom: 59px; */
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #8b949e;
    margin-bottom: 56px;
}

.advertising-effect__item:nth-child(1) .advertising-effect__score,
.advertising-effect__item:nth-child(3) .advertising-effect__score {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 60px;
    color: #354355;
    line-height: 60px;
    /* margin-bottom: 56px; */
}

.advertising-effect__item:nth-child(1) .advertising-effect__score span,
.advertising-effect__item:nth-child(3) .advertising-effect__score span {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #354355;
    line-height: 30px;
    /* margin-bottom: 56px; */

}

.advertising-effect__item:nth-child(1) .advertising-effect__description,
.advertising-effect__item:nth-child(3) .advertising-effect__description {
    width: 280px;
    margin: auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #788290;
    margin-bottom: 28px;
}

.advertising-effect__item:nth-child(1) .advertising-effect__btn,
.advertising-effect__item:nth-child(3) .advertising-effect__btn {
    color: white;
    width: 280px;
    height: 61px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
}

.advertising-effect__blue {
    background: #1ac2e6;
}

.advertising-effect__green {
    background: #7ebe2b;
}

.advertising-effect__blue-green {
    background: #39cb90;
}

.advertising-effect__item:nth-child(2) {
    width: 370px;
    height: 462px;
    margin-top: -32px;
    box-shadow: 0 0 25.5px 0 rgba(2, 2, 2, 0.2);
    padding-top: 91px;
    z-index: 1;
}

.advertising-effect__item:nth-child(2) .advertising-effect__title {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #8b949e;
    margin-bottom: 46px;
    line-height: 20px;
}

.advertising-effect__item:nth-child(2) .advertising-effect__score {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 60px;
    color: #354355;
    line-height: 60px;
}

.advertising-effect__item:nth-child(2) .advertising-effect__score span {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #354355;
    line-height: 30px;
    /* margin-bottom: 56px; */
}

.advertising-effect__item:nth-child(2) .advertising-effect__description {
    width: 225px;
    margin: auto;
    color: #788290;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 45px;
}

.advertising-effect__item:nth-child(2) .advertising-effect__btn {
    color: white;
    width: 280px;
    height: 61px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
}


/* .advertising-effect__item:nth-child(3) {
    width: 370px;
    height: 398px;
} */

.header {
    height: 61px;
    border-bottom: 1px solid #e4e4e4;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.header__inner {
    height: 61px;
    margin: auto;
    display: flex;
}

.header__left {
    display: flex;
    margin: auto;
    margin-left: 0;
}

.header__left .dropdown .dropdown-toggle {
    background: transparent;
    border: none;
    color: #4e4e4e;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.header__right .btn {
    border-radius: 2.5px;
    background-color: #d61717;
    width: 190px;
    height: 52px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

.header__right {
    display: flex;
    margin: auto;
    margin-right: 0;
}

.header.navbar_fixed {
    background: white;
}

/* 
.advertising-effect__step-list {
    display: flex;
}
*/
.step-list__head {
    background: white;
    -webkit-box-shadow: 0 0 13px 0 rgba(82, 63, 105, .05);
    box-shadow: 0 0 13px 0 rgba(82, 63, 105, .05);
}

.step-list__head .step-list__title {
    color: #0e73d1;
    font-size: 24px;
    text-align: left;
}

.step-list__head i {
    position: absolute;
    top: 94px;
    right: -8px;
    z-index: 1;
    color: #0173bc
}

.step-list__body {
    display: flex;
    justify-content: center;
    background: white;
    /* padding: 50px; */
    height: 200px;
    -webkit-box-shadow: 0 0 13px 0 rgba(82, 63, 105, .05);
    box-shadow: 0 0 13px 0 rgba(82, 63, 105, .05);
}

.step-list__body .step-list__title {
    font-size: 18px;
    text-align: left;
}

.step-list__body .step-list__description {
    font-size: 14px;
    text-align: left;

}

.step-list__footer {
    background: white;
    height: 200px;
    -webkit-box-shadow: 0 0 13px 0 rgba(82, 63, 105, .05);
    box-shadow: 0 0 13px 0 rgba(82, 63, 105, .05);
}

.step-list__body .line {
    position: absolute;
    left: 30px;
}


.step-list__head button {
    width: 140px;
}

.arrow {
    position: relative;
}

.arrow__title {
    position: absolute;
    color: white;
    top: calc(50% - 21px);
    left: 45px;
    font-size: 10px;
    width: 140px;
}

.arrow-steps .step {
    font-size: 14px;
    text-align: center;
    color: #666;
    cursor: default;
    margin: 0 3px;
    padding: 10px 10px 10px 30px;
    width: 140px;
    text-align: center;
    margin: auto;
    /* float: left; */
    position: relative;
    background-color: #b4e7ff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background-color 0.2s ease;
    z-index: 0;
}

.arrow-steps .step:after,
.arrow-steps .step:before {
    content: " ";
    position: absolute;
    top: 0;
    right: -17px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 21px solid transparent;
    border-left: 17px solid #b4e7ff;
    z-index: 2;
    transition: border-color 0.2s ease;
}

.arrow-steps .step:before {
    right: auto;
    left: 0;
    border-left: 17px solid #fff;
    z-index: 0;
}

.arrow-steps .step:first-child:before {
    border: none;
}

.arrow-steps .step:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.arrow-steps .step span {
    position: relative;
}

.arrow-steps .step span:before {
    opacity: 0;
    content: "âœ”";
    position: absolute;
    top: -2px;
    left: -20px;
    color: #06ac77;
}

.arrow-steps.gray .step span:before {
    opacity: 0;
    content: "âœ”";
    position: absolute;
    top: -2px;
    left: -20px;
    color: #bcbcbc;
}


.arrow-steps .step.done span:before {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease 0.5s;
    -moz-transition: opacity 0.3s ease 0.5s;
    -ms-transition: opacity 0.3s ease 0.5s;
    transition: opacity 0.3s ease 0.5s;
}

.arrow-steps .step.current {
    color: #fff;
    background-color: #11b87f;
}

.arrow-steps .step.current:after {
    border-left: 17px solid #11b87f;
}

.arrow-steps.gray .step.current:after {
    border-left: 17px solid #bcbcbc;
}